---

Alias: ["Crypto Investment"]
Tag: ["Wealth", "Investment", "Crypto"]
Date: 2021-08-17
DocType: "Confidential"
Hierarchy: "Root2"
TimeStamp:
location: [51.514678599999996,-0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[@Investment master|Investments]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-CryptoInvSave

&emsp;

# Crypto Investments

&emsp;

```ad-abstract
title: Summary
collapse: open
The note summarises investment made in Blockchain assets.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment overview

&emsp;

```dataview
	Table Investment.Ccy as "Currency", Investment.Style as "Style", Investment.Stage as "Stage" from "Investments"
	Where DocType = "Investment" and Investment.Type = "Crypto"
	Sort file.name ascending
```

&emsp;

---

&emsp;

### Transactions overview

&emsp;

```dataview
	Table Investment.Ccy as "Currency", Trading.PPrice as "Price at Purchase", Trading.PDate as "Investment Date" from "Investments"
	Where DocType = "Investment" and Investment.Type = "Crypto"
	Sort file.name ascending
```

&emsp;

---

&emsp;

### Crypto investment monitor

&emsp;

**[[Aragon]]**

```tasks
not done
path includes Aragon
sort by due
hide backlink
hide task count
```

&emsp;

**[[Chainlink]]**

```tasks
not done
path includes Chainlink
sort by due
hide backlink
hide task count
```

&emsp;

**[[Enjin]]**

```tasks
not done
path includes Enjin
sort by due
hide backlink
hide task count
```

&emsp;

**[[EOS]]**

```tasks
not done
path includes EOS
sort by due
hide backlink
hide task count
```

&emsp;

**[[Holochain]]**

```tasks
not done
path includes Holochain
sort by due
hide backlink
hide task count
```

&emsp;

**[[Nimbus]]**

```tasks
not done
path includes Nimbus
sort by due
hide backlink
hide task count
```

&emsp;

**[[Ocean Protocol]]**

```tasks
not done
path includes Ocean
sort by due
hide backlink
hide task count
```

&emsp;

**[[Polkadot]]**

```tasks
not done
path includes Polkadot
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;