---

Tag: ["Wealth", "Investment", "Crypto"]
Date: 2021-08-17
DocType: "Task"
Hierarchy: "NonRoot"
Priority: "Medium"
Status: "In-progress"
StartDate: 2021-08-17
DueDate: 2023-12-31
NextReviewDate: 2021-12-31
TimeStamp: 2021-08-17
location: [51.514678599999996,-0.18378583926867909]

---

Parent:: [[@Investment Task master|Tasks for Investments]], [[Crypto Investments]]

---

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-CryptoTaskEdit

```button
name Save
type command
action Save current file
id Save
```
^button-CryptoTSave

&emsp;

# Crypto Tasks

&emsp;

```ad-abstract
title: Summary
collapse: open
All tasks and to-dos Crypto-related.
```

&emsp;

---

&emsp;

### To-dos

&emsp;

- [ ] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-10-01
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday ✅ 2021-09-24
- [x] Monitor [[Crypto Tasks#Storj|Storj]] (Blockchain storage) ✅ 2021-09-14
- [ ] Monitor [[Crypto Tasks#GuardTime|GuardTime]], [[Crypto Tasks#Paxos|Paxos]] (Equity with proprietary Blockchain solutions for Defence or Private purposes)
- [ ] Vote for [[EOS]] block producers 🔁 every month on the 1st Tuesday
- [ ] Check [[Nimbus]] earnings 🔁 every month on the 2nd Monday
- [ ] Find staking for [[Aragon]]
- [x] Find staking for [[Ocean Protocol|OCEAN]] ✅ 2021-09-21
- [x] Geo-tag HQ of investment
- [x]  Tokenomics section

&emsp;

---

&emsp;

### Dependencies

&emsp;

#### Internet Alerts
Internet alerts to be set up [here](https://alerts.talkwalker.com)

&emsp;

#### Storj
Blockchain solution replacing Cloud storage.
[Documentation](https://storj.io)
Possibility to become a host

&emsp;

#### GuardTime
Keyless Signature Infrastructure (KSI) service provider over the Blockchain tech. Rooted in the US and Estonia.
[Documentation](https://guardtime.com)
Private - looking for floating/public VC round

&emsp;

#### Paxos
Private Blockchain company focussed on Financial infrastructure.
[Documentation](https://paxos.com)
Private - looking for floating/public VC round

&emsp;
&emsp;
