---

Alias: ["Equity Investment"]
Tag: ["Wealth", "Equity"]
Date: 2021-08-17
DocType: "Confidential"
Hierarchy: "Root2"
TimeStamp:
location: [51.514678599999996,-0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[@Investment master|Investments]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-EquityInvSave

&emsp;

# Equity Investments

&emsp;

```ad-abstract
title: Summary
collapse: open
The note summarises investment made in public Equity.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment overview

&emsp;

```dataview
	Table Investment.Ccy as "Currency", Investment.Style as "Style", Investment.Stage as "Stage" from "Investments"
	Where DocType = "Investment" and Investment.Type = "Equity"
	Sort file.name ascending
```

&emsp;

---

&emsp;

### Transactions overview

&emsp;

```dataview
	Table Investment.Ccy as "Currency", Trading.PPrice as "Price at Purchase", Trading.PDate as "Investment Date" from "Investments"
	Where DocType = "Investment" and Investment.Type = "Equity"
	Sort file.name ascending
```

&emsp;

---

&emsp;

### Equity investment monitor

&emsp;

&emsp;

**[[Airbus]]**

```tasks
not done
path includes Airbus
sort by due
hide backlink
hide task count
```

&emsp;

**[[Thalès]]**

```tasks
not done
path includes Thalès
sort by due
hide backlink
hide task count
```

&emsp;

**[[Valneva]]**

```tasks
not done
path includes Valneva
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;