---

Alias: ["VC Investment"]
Tag: ["Wealth", "Investment", "VC"]
Date: 2021-08-17
DocType: "Confidential"
Hierarchy: "Root2"
TimeStamp:
location: [51.514678599999996,-0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[@Investment master|Investments]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-VCInvSave

&emsp;

# VC Investments

&emsp;

```ad-abstract
title: Summary
collapse: open
The note summarises investment made non-public Equity assets.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment overview

&emsp;

```dataview
	Table Investment.Ccy as "Currency", Investment.Style as "Style", Investment.Stage as "Stage" from "Investments"
	Where DocType = "Investment" and Investment.Type = "VC"
	Sort file.name ascending
```

&emsp;

---

&emsp;

### Transactions overview

&emsp;

```dataview
	Table Investment.Ccy as "Currency", Trading.PPrice as "Price at Purchase", Trading.PDate as "Investment Date" from "Investments"
	Where DocType = "Investment" and Investment.Type = "VC"
	Sort file.name ascending
```

&emsp;

---

&emsp;

### VC Investment monitor

&emsp;

**[[Le Miel de Paris]]**

```tasks
not done
path includes Le Miel de Paris
sort by due
hide backlink
hide task count
```

&emsp;

**[[QED Naval]]**

```tasks
not done
path includes QED
sort by due
hide backlink
hide task count
```

&emsp;

**[[Revolut]]**

```tasks
not done
path includes Revolut
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;