---

Tag: ["LifeHacks", "Admin", "Computer"]
Date: 2021-08-12
DocType: "Task"
Hierarchy: "NonRoot"
Priority: "Medium"
Status: "In-progress"
StartDate: 2021-08-12
DueDate: 2021-12-31
NextReviewDate: 2021-12-15
TimeStamp: 2021-08-12
location: [51.514678599999996, -0.18378583926867909]

---

Parent:: [[@Life Organisation|Life organisation]]

---

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id Edit Metadata
```
^button-ITEdit

```button
name Save
type command
action Save current file
```
^button-ITSave

&emsp;

# IT & Computer

&emsp;

```ad-abstract
title: Summary
collapse: open
All tasks and To-dos linked to IT and Computer
```

&emsp;

---

&emsp;

### To-dos

&emsp;


- [x] Continue building server capabilities ✅ 2021-09-15
- [ ] Find a good (&synced) [[IT & Computer#App dependencies|Calendar]] platform
- [x]  Set-up [[Nextcloud]]
- [x]  Transfer [[Server Alias|aliases]]
- [x] Computer security: set-up [[IT & Computer#Snort|Snort]] ✅ 2021-09-15
- [x] Find a good downloading platform to replace [[IT & Computer#App dependencies|Vuze]]
- [x] Find an email Client to replace [[IT & Computer#App dependencies|Spark]] ✅ 2021-09-14

- [x] Subscribe to Obsidian Weekly round-up

&emsp;

**[[@Networks|Self-hosted services]]**

```tasks
not done
path includes Networks
sort by due
is not recurring
hide backlink
hide task count
```

&emsp;

**[[@Computer Set Up|Personal Computer]]**

```tasks
not done
path includes Computer Set
sort by due
is not recurring
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Recurring sub-Tasks

&emsp;

**[[@Networks|Self-hosted services]]**

```tasks
not done
path includes Networks
sort by due
is recurring
hide backlink
hide task count
```

&emsp;

**[[@Computer Set Up|Personal Computer]]**

```tasks
not done
path includes Computer Set
sort by due
is recurring
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Completed tasks

&emsp;

**[[@Networks|Self-hosted services]]**

```tasks
done
path includes Networks
sort by due
hide backlink
hide task count
```

&emsp;

**[[@Computer Set Up|Personal Computer]]**

```tasks
done
path includes Computer Set
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Dependencies

&emsp;

#### App dependencies

See [[Applications|Computer]] section

&emsp;

#### Snort

Link to the [website](https://snort.org)

&emsp;
&emsp;
