---

Tag: ["lebv", "Web", "Website", "WebHosting"]
Date: 2021-08-12
DocType: "Task"
Hierarchy: "NonRoot"
Priority: "Low"
Status: "Not started"
StartDate:
DueDate: 2030-12-31
NextReviewDate: 2021-12-31
location: [51.514678599999996, -0.18378583926867909]
TimeStamp: 2021-08-12

---

Parent:: [[@lebv.org Tasks|Tasks for lebv.org]], [[lebv Infrastructure|Website Admin for lebv.org]]

---

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id Edit Metadata
```
^button-PublishEdit

```button
name Save
type command
action Save current file
id Save
```
^button-lebvPublishSave

&emsp;

# Web Publishing tasks

&emsp;

```ad-abstract
title: Summary
collapse: open
Although the website, in its current form is functional, there are a few areas where enhancements could be looked at.
```

&emsp;

---

&emsp;

### To-dos

&emsp;

- [ ] Check Wordfence/Jetpack for WAF
- [ ] Upgrade UltimateMember to [[WebPublishing Tasks#UltimateMember Pro|Pro]]
- [ ] Replace integration with Discord with [[Element|Element.io]]
- [x] Periodically scan for new WP plugins
- [x] Check 'Login by Magic' plugin ✅ 2021-09-15
- [x] Check 'Aksimet Spam Protection' plugin ✅ 2021-09-14

&emsp;

---

&emsp;

### Dependencies

&emsp;

#### UltimateMember Pro

**Rationale**
1. Integration with bbPress (Forum provider), to create a smooth user profile experience tgrough the website
2. Instant messaging between members
3. Other Apps integrations

**Pricing**
$249 p.a.

&emsp;
&emsp;
