---

Alias: ["lebv R&R"]
Tag: ["lebv", "Archive", "Website", "Heraldry"]
Date: 2021-08-13
DocType: "Project"
Hierarchy: "Root2"
TimeStamp: 2021-08-13
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[@lebv.org|lebv.org]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-lebvRRSave

&emsp;

# Research & Resource

&emsp;

```ad-abstract
title: Summary
collapse: open
Dump of research and sources used for lebv.org. Non-exhaustive list of sources (website may display complementary sources in context). Research tasks can be found [[lebv Research Tasks|here]]
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Sources

&emsp;

This section lays out the different sources used to produce the contents of the website. The list is not exhaustive and the website may display additional sources in context.

&emsp;

#### Historic sources

```dataview
	Table Source.Author as "Author", Source.Published as "Publication Date", Source.Link as "Link" from "lebv.org"
	Where DocType = "Source"
	Sort file.name ascending
```

&emsp;

#### Other historic sources

1. ‘Episodes de la période révolutionnaire a Chateaubriant, Rennes et Nantes’, marquis de Bellevue
2. [Armorial Général de France (17/18ème siècle)](https://fr.wikipedia.org/wiki/Armorial_g%C3%A9n%C3%A9ral_de_France#Volumes_d'armoiries_dessin%C3%A9es_(originaux_des_XVIIe_et_XVIIIe_si%C3%A8cles))
3. [Etats de Bretagne](Https://fr.wikipedia.org/wiki/%C3%89tats_de_Bretagne) 

&emsp;

#### Web sources

1. https://en.geneanet.org: meldevilleneuve (melchiorbv) @ Genea@2021
2.  [filae.com](http://filae.com) 
3. [FamilyBy](https://Familyby.com)
4. [Man8rove](https://man8rove.com)

&emsp;

#### Source digitalisation

Quick process to digitalise paper sources: 
1. QuickScan (Phone app)
2. Conversion pdf2images (File Juicer, Mac)
3. Conversion image2text [[Tesseract]]

&emsp;

---

&emsp;

### Research

&emsp;

#### Generic
‘Lieux’
Que sont devenus Fleurimont, Le Pavillon aujdhui? A qui appartiennent-ils?

‘Résultats de recherche généalogique + fiche personnelle généalogie
—> traduire en français (plugin payant)

Affichage de la généalogie —> utilisation de fichier svg (ou ps) (generation par Gramps)
—> svg editor (Inkscape)

&emsp;

#### Genealogy
* Xav —> mariage (pas encore)

Relation entre Marie & Paule dPdH —> cousines germaines

—> membres de gw.geneanet.org
Etienne Roulleaux-Dugage

&emsp;

#### Family members

*Oncle Péo*
https://www.academie-francaise.fr/pierre-le-bastart-de-villeneuve
& membres des forces armées, cite pour une promotion/decoration

+éplucher les mentions du nobiliaire de Guyenne et Gascogne, 17

&emsp;

#### Family branches
_**Devon**_
			Bastard of Kitley
* Difference between family crest & coat of arms: [Bastard Family Crest and Coat of Arms : MyFamilySilver.com](https://www.myfamilysilver.com/crestfinder-search/bastard-family-crest)
* Kitley House
* Signs of Bastard coat of arms in coat of arms of Kitley

Branches françaises
[bastard - Armoiries, blason, Etymologie et origine, nom de famille, genealogie, ancêtres, histoire | Armorial.org](https://www.armorial.org/produit/rechercher.html?q=bastard)

&emsp;
&emsp;