---

Alias: ["lebv Scope"]
Tag: ["lebv", "Web", "Website", "Archive", "Genealogy", "Heraldry"]
Date: 2021-08-12
DocType: "Project"
Hierarchy: "Root2"
TimeStamp: 2021-08-12
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[@lebv.org|lebv.org]], [[lebv Infrastructure|Website Admin for lebv.org]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-lebvScopeSave

&emsp;

# Website Scope

&emsp;

```ad-abstract
title: Summary
collapse: open
Scoping the architecture of the website.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Generic requirements

&emsp;

1. French-only
2. Easy navigation
3. Social experience
4. No public access of contents

&emsp;

---

&emsp;

### Landing page

&emsp;

_**Visitor**_
Neutral page
No content access - only registration/login

_**Member**_
Called 'A Propos'

With permanent menu & site structure:
1. A Propos
2. Histoire
	1. Patronyme
	2. Histoires dans l'Histoire
	3. Histoire des Lieux
	4. Héraldique
3. Généalogie
4. Forums
5. Annuaire
6. Liens Utiles
7. Espace Membres


&emsp;

---

&emsp;

### Stories

&emsp;

_**Format**_
Texte & images

_**Structure**_
1. Anecdotes familiales
2. Histoire du nom de famille
3. Histoire des lieux liés a la famille
4. Histoire de l'héraldique

&emsp;

---

&emsp;

### Genealogy

&emsp;

_**Genealogy publisher**_
Slick UI, gedcom-compatible
With Genealogical Tree Pro plugin

_**Genealogy DB**_
Self-hosted, gedcom format
With [**Gramps**](https://gramps-project.org)

&emsp;

---

&emsp;

### Useful links

&emsp;

To be scoped and defined

&emsp;

---

&emsp;

### Forum

&emsp;

Free participation for members
Spam & malicious link monitoring with Aksimet plugin

&emsp;

---

&emsp;

### Other requirements

&emsp;

1. Multi-platforms (Computer / phone | Windows / Mac / Linux)
2. No SEO or SE discovery
3. Accessible through TOR

&emsp;
&emsp;