---

Tag: ["Admin", "Computer"]
Date: 2021-08-15
DocType: "Public"
Hierarchy: "NonRoot"
TimeStamp: 2021-08-15
CollapseMetaTable: Yes

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ObsPILSave

&emsp;

# Obsidian plugins

&emsp;

Repository for plugin information.

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Plugins to watch

- [!]  <mark style="background:grey">App</mark>: Obsidian optimisation for iOS
- [!]  <mark style="background:grey">Export</mark>: Obsidian -> Email
- [!]  <mark style="background:grey">Export</mark>: Obsidian -> Calendar
- [?]   <mark style="background:grey">Data</mark>: Queries within Tables
- [?]  <mark style="background:grey">Edit</mark>: Emoji Shortcodes for iOS
- [?]  <mark style="background:grey">Edit</mark>: Icon plugin for iOS
- [?]  <mark style="background:grey">Map</mark>: QuickAdd/getLocation for iOS
- [?]  <mark style="background:grey">Map</mark>: Map rendering for iOS (Leaflet/Map View)


&emsp;

---

&emsp;

### Dataview

[Documentation](https://github.com/blacksmithgu/obsidian-dataview)

&emsp;

---

&emsp;

### CSS Snippets

[Documentation](https://github.com/deathau/obsidian-snippets#realistic-highlights)

[Notation Colour Block](https://github.com/deathau/obsidian-snippets#notation-colour-blocks)

[Realistic Highlights](https://github.com/deathau/obsidian-snippets#realistic-highlights)

[Inline Block Embeds](https://github.com/deathau/obsidian-snippets#inline-block-embeds)

[Checkboxes](https://github.com/deathau/obsidian-snippets#checkboxes)

&emsp;

---

&emsp;

### Advanced Tables

[Documentation](https://github.com/tgrosinger/advanced-tables-obsidian/blob/main/docs/help.md)

&emsp;

---

&emsp;

### Buttons

[Documentation](https://github.com/shabegom/buttons)

&emsp;

---

&emsp;

### Emoji

[Documentation](https://github.com/oliveryh/obsidian-emoji-toolbar)

&emsp;

---

&emsp;

### QuickAdd

[Documentation](https://github.com/chhoumann/quickadd/)
&emsp;
&emsp;