---

Alias: [""]
Tag: [""]
Date:
DocType:
Hierarchy: "Root"
CollapseMetaTable: Yes

---

Parent::

---

&emsp;

```button
name Create New Note
type note(New Note) template
action Template Note
id NewNote
```
^button-ProjectNewNote

```button
name Create New Product
type note(New Product) template
action Template Product
id NewNote
```
^button-ProjectNewProduct

```button
name Create New Source
type note(New Source) template
action Template Source
id NewNote
```
^button-ProjectNewSource

```button
name Save
type command
action Save current file
id Save
```
^button-NMSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Admin section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation
&emsp;

```dataview
	Table Date as "Creation Date" from "Admin"
	Sort Date ascending
```
&emsp;

---

&emsp;

### Tag Navigation
&emsp;

```dataview
	Table without id tags as "Tags" From "Admin"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### TimeStamp check
&emsp;

```dataview
	Table TimeStamp as "Time Stamp" from "Admin"
	Where TimeStamp > date(today) - dur(100 years)
	Sort TimeStamp ascending
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes Life Admin
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Costs

&emsp;


<mark class="blue">_**Aggregation**_</mark> | One-off Cost | Subscription p.m.
--------|:------------:|:-----------------:
_**Total**_ | £0 | £0

&emsp;

---

&emsp;

### Product list

&emsp;

```dataview
	Table SourceLink as "Link", PriceValue as "Price Range" from "Admin"
	Where DocType = "Product"
	Sort file.name ascending
```

&emsp;
&emsp;