---

Tag: ["Admin", "Computer", "Privacy", "Cloud"]
Date: 2021-08-10
DocType: "Product"
Hierarchy: "NonRoot"
TimeStamp:
Product:
 Type: "IT"
 Link: "https://securesafe.com"
 Value: "Expensive"

---

Parent:: [[Storage and Syncing]], [[Privacy & Security]]

---

&emsp;

```button
name Edit Product parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-SecureSafeMDEdit

```button
name Save
type command
action Save current file
id Save
```
^button-SecureSafeSave

&emsp;

# SecureSafe

&emsp;

```ad-abstract
title: Summary
collapse: open
Overview of SecureSafe, secure and private Cloud service.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Characteristics

&emsp;

Criteria | Rating | Observation
---------|-------- | -----------
_**Security**_ | <mark style="background:green">strong</mark> | No known attack or vulnerability; long-standing service
_**Privacy**_ | <mark style="background:green">strong</mark> | E2EE, 0-k
_**Service Integration**_ | <mark style="background:orange">weak</mark> | No integration with productivity or other Apps
_**User Exp**_ | <mark style="background:yellow;color:black">average</mark> | Easy-to-use service on a stand-alone basis
_**Pricing**_ | <mark style="background:orange">weak</mark> | Above market rate

&emsp;

---

&emsp;


### Structure and usage

&emsp;

#### Passwords

The Desktop & Mobile Apps can handle password management. Not used currently.

&emsp;

#### Files

File manager with all classic extension viewer + .txt editor. Upload & edit through Web-panel or dedicated Desktop and Phone Apps.

&emsp;

#### Vaccine Certificates

&emsp;

Ability to store and view vaccine certificate from within the App to guarantee privacy of personal data

&emsp;

#### Mail-in

&emsp;

Ability to email documents directly into a dedicated folder.

&emsp;

#### Data inheritance

&emsp;

SecureSafe offers data inheritance for paid customers: upon death, all data is passed on to the designated person.

&emsp;

---

&emsp;

### Pricing

&emsp;

[SecureSafe pricing page](https://www.securesafe.com/en/private-customers/pricing)

&emsp;

Storage space | price p.m.
:---------------:|:----------------:
_**100M**_ | Free
_**1G**_ | $1.5
_**20G**_ | $4
_**100G**_ | $12

&emsp;
&emsp;