---

Tag: ["Admin", "Computer", "Privacy", "Cloud"]
Date: 2021-08-10
DocType: "Product"
Hierarchy: "NonRoot"
TimeStamp: 
Product:
 Type: "IT"
 Link: "https://sync.com"
 Value: "Average"

---

Parent:: [[Storage and Syncing]], [[Privacy & Security]]

---

&emsp;

```button
name Edit Product parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-SyncMDEdit

```button
name Save
type command
action Save current file
id Save
```
^button-CloudSyncSave

&emsp;

# Sync.com

&emsp;

```ad-abstract
title: Summary
collapse: open
Overview of Sync, Sync.com's Cloud service.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Characteristics

&emsp;

Criteria | Rating | Observation
---------|-------- | -----------
_**Security**_ | <mark style="background:green">strong</mark> | No known attack or vulnerability; long-standing service
_**Privacy**_ | <mark style="background:green">strong</mark> | E2EE, 0-k
_**Service Integration**_ | <mark style="background:orange">weak</mark> | No integration with productivity or other Apps
_**User Exp**_ | <mark style="background:yellow;color:black">average</mark> | Easy-to-use service on a stand-alone basis
_**Pricing**_ | <mark style="background:yellow;color:black">average</mark> | Within the market

&emsp;

---

&emsp;


### Structure and usage

&emsp;

#### Sync Folder

The Sync folder creates a space that can be accessed as a native folder on Computer or Phone and syncs automatically across devices. This folder requires a cache on the local machine (Computer and/or Phone) and therefore consumes local storage.

&emsp;

#### Vault Folder

The Vault folder is Cloud-only. Computer App allows to copy and sync data to the Vault. Vault is meant to be the pure Cloud storage part of the service.

&emsp;

---

&emsp;

### Pricing

&emsp;

[Sync pricing page](https://sync.com/pricing/)

&emsp;

Storage space | price p.m.
:---------------:|:----------------:
_**5G**_ | Free
_**2T**_ | $8
_**6T**_ | $20

&emsp;

---

&emsp;


### Further steps

&emsp;

- [x] [[Sync|Sync.com]]: Follow development of App integration ✅ 2021-09-16
- [x] [[Sync|Sync.com]]: Follow development of WebDAV support ✅ 2021-09-16


&emsp;
&emsp;

