---

Tag: ["Admin", "Computer", "Privacy", "Email", "App"]
Date: 2021-08-10
DocType: "Product"
Hierarchy: "NonRoot"
TimeStamp:
Product:
 Type: "IT"
 Link: "https://tutanota.com"
 Value: "Average"

---

Parent:: [[Applications]], [[Email & Communication]], [[Privacy & Security]]

---

&emsp;

```button
name Edit Product parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-TutanotaMDEdit

```button
name Save
type command
action Save current file
id Save
```
^button-TutanotaSave

&emsp;

# Tutanota

&emsp;

```ad-abstract
title: Summary
collapse: open
Quick overview of Tutanota as a Mail service (server & provider)
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Characteristics

&emsp;

Secure and encrypted E2E Email service with the following characteristics:
1. Proprietary in-transit & in-storage encryption of Emails
2. Does not rely on PGP that has structural issues
3. On its way to become Open Source
4. 0-knowledge server-side
5. Works as a mail service or server for self-owned email domains
6. Cross-platform

&emsp;

Drawbacks include:
1. Encryption works natively only between Tutanota's accounts: password-protected server instance for non-Tutanota accounts

&emsp;

---

&emsp;

### Pricing

&emsp;

| Service | One-off cost | Subscription (p.m.)
|---------|:-------------:|:-------------------:
| Secure Email | &emsp; | €1

&emsp;

---

&emsp;

### Usage

&emsp;

**Lebastart.fr** points towards Tutanota.

&emsp;

### Further steps

&emsp;

- [x] Study the possibility for Tutanota to host the email service linked to lebv.org (transfer of existing emails, functionalities, pricing)

&emsp;
&emsp;

