---

Tag: ["Admin", "Computer", "Apple", "Cloud"]
Date: 2021-08-10
DocType: "Product"
Hierarchy: "NonRoot"
TimeStamp: 2021-08-03
Product:
 Type: "IT"
 Link: "https://icloud.com"
 Value: "Average"

---

Parent:: [[Storage and Syncing]]

---

&emsp;

```button
name Edit Product parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-iCloudMDEdit

```button
name Save
type command
action Save current file
id Save
```
^button-iCloudSave

&emsp;

# iCloud

&emsp;

```ad-abstract
title: Summary
collapse: open
Overview of iCloud, Apple's proprietary Cloud service.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Characteristics

&emsp;

Criteria | Rating | Observation
---------|-------- | -----------
_**Security**_ | <mark style="background:orange">weak</mark> | known backdoors though 3rd-party software
_**Privacy**_ | <mark style="background:orange">weak</mark> | known breaches from Apple
_**Service Integration**_ | <mark style="background:green">strong</mark> | Integration with full Apple environment cross-devices
_**User Exp**_ | <mark style="background:green">strong</mark> | Easy-to-use service with Apple products
_**Pricing**_ | <mark style="background:yellow;color:black">average</mark> | Within the market

&emsp;

---

&emsp;


### Dependent Services

&emsp;

1. Apple Calendar (Apple native)
2. Bear
3. Cardhop
4. NetNewsWire
5. Spark
6. Shortcuts (Apple native)
7. Apple Pay (Apple native)
8. Keychain (Apple native)

&emsp;

---

&emsp;

### Pricing

&emsp;

[Apple pricing page](https://support.apple.com/en-gb/HT201238)

&emsp;

Storage space | price p.m.
:---------------:|:----------------:
_**5G**_ | Free
_**50G**_ | £0.79
_**200G**_ | £2.49
_**2T**_ | £6.99

&emsp;

---

&emsp;


### Further steps

&emsp;

- [x] Reduce dependency to iCloud

&emsp;
&emsp;

