---

Alias: ["Aragon (ANT)", "ANT"]
Tag: ["Wealth", "Investment", "Crypto", "DAO", "ESG"]
Date: 2021-08-17
DocType: "Investment"
Hierarchy: "NonRoot"
location: [47.1644093,8.5153325]
TimeStamp: 2021-08-17
Investment:
 Type: "Crypto"
 Style: "Growth"
 Stage: "Early"
 Ccy: USD
Trading:
 PDate: 2021-03-22
 PPrice: 8.007

---

Parent:: [[Crypto Investments|Crypto Investment]]

---

&emsp;

```button
name Edit Investment parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-AragonInvEdit

```button
name Save
type command
action Save current file
id Save
```
^button-AragonInvSave

&emsp;

# Aragon

&emsp;

```ad-abstract
title: Summary
collapse: open
ANT is the governance token of the Aragon project. Aragon aims at creating Decentralised Autonomous Organisations (DAO) implementing the Blockchain technology.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment thesis

&emsp;

Aragon aims at helping groups (NGO, Organisations, Companies) to create a DAO i.e. a decentralised organisation spanning from governance (including voting), cross-members payments and more.
This technology has many applications if the project can spur adoption and it has a wealth of natural use cases and natural client groups.

&emsp;

---

&emsp;

### Risk profile

&emsp;

<mark style="background:orange">High risk</mark>
The token itself has limited use cases hence its high dependence on mass adoption of the technology.

&emsp;

---

&emsp;

### Tokenomics

&emsp;

ANT is the token that gives rights to participate in the governance of Aragon, a DAO itself. It is understood that users of Aragon solutions would want a share of the decision-making on the future of the service and price should therefore be correlated to adoption.

ANT are not easily stakeable, i.e., vested against a yield, however.

&emsp;

---

&emsp;

### News & corporate activity

&emsp;

#### Current pipeline

Currently, Aragon's pipeline in a nutshell:
-  <mark style="background:grey">DAO</mark>: deployment of its Araon Govern (DAO v2)
- <mark style="background:grey">Modules</mark>: Roll-out of their Voting module

&emsp;

#### Innovation

N/A

---

&emsp;

### Further steps

&emsp;

Further steps are captured in the [[Crypto Tasks|Crypto task list]]

&emsp;
&emsp;