---

Alias: ["Chainlink (LINK)", "LINK"]
Tag: ["Wealth", "Investment", "Crypto", "Infrastructure", "Bridge"]
Date: 2021-08-17
DocType: "Investment"
Hierarchy: "NonRoot"
TimeStamp: 2021-08-17
location: [19.2824849, -81.24453276644255]
Investment:
 Type: "Crypto"
 Style: "Growth"
 Stage: "Scale-up"
 Ccy: USD
Trading:
 PDate: 2021-03-06
 PPrice: 28.68538

---

Parent:: [[Crypto Investments|Crypto Investment]]

---

&emsp;

```button
name Edit Investment parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-CLInvEdit

```button
name Save
type command
action Save current file
id Save
```
^button-CLInvSave

&emsp;

# Chainlink

&emsp;

```ad-abstract
title: Summary
collapse: open
Chainlink enables blockchain technology to dialogue with non-Blockchain instances (servers, internet, etc...) creating more powerful computing capabilities for Blockchain projects. 
This project is an important piece of infrastructure for the mass adoption of the Blockchain technology.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment thesis

&emsp;

Chainlink aims at enriching Blockchain protocols with data not directly available in the blockchain itself, creating a bridge between decentralised and centralised computing.
The token is starting to be noticed by Institutional Investors and ETFs including this token are being launched. The price action should benefit from this favourable technicals.

&emsp;

---

&emsp;

### Risk profile

&emsp;

<mark style="background:yellow;color:black">Medium risk</mark>
Maturing project with Institutional buying support.

&emsp;

---

&emsp;

### Tokenomics

&emsp;

The LINK token is the utility token of the network (i.e. the mean of exchange of information and gas fees) linking its value to the traffic in the network and therefore adoption.

&emsp;

---

&emsp;

### News & corporate activity

&emsp;

#### Current pipeline

N/A

&emsp;

#### Innovation

N/A

&emsp;

---

&emsp;

### Further steps

&emsp;

Further steps are captured in the [[Crypto Tasks|Crypto task list]]

&emsp;
&emsp;