---

Tag: ["Wealth", "Investment", "VC", "FinTech", "Banking"]
Date: 2021-08-17
DocType: "Investment"
Hierarchy: "NonRoot"
TimeStamp: 2021-08-17
location: [51.5060892, -0.0257628]
Investment:
 Type: "VC"
 Style: "Growth"
 Stage: "Scale-up"
 Ccy: GBP
Trading:
 PDate: 2017-08-21
 PPrice: 8.5

---

Parent:: [[VC Investments|VC Investment]]

---

&emsp;

```button
name Edit Investment parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-RevolutInvEdit

```button
name Save
type command
action Save current file
id Save
```
^button-RevolutInvSave

&emsp;

# Revolut

&emsp;

```ad-abstract
title: Summary
collapse: open
Revolut is a FinTech revolutionising the distribution of Retail Banking service by heavily betting on accessing customers through their phone rather than in-person through an agency. This enables the Company to save on OpEx, let customers tailor the services they want to subscribe to and offer reactivity in their range of services.

Current services include:
1. traditional banking custody of assets
2. Forex transactions
3. Savings products
4. Investment products
	1. Stocks
	2. Crypto
5. Consumption loans
6. Additional services
	1. Personal insurance
	2. Travel
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment thesis

&emsp;

UK FinTech with the ambition to revolutionise Retail Banking and push towards the concept of 'Mega-App', i.e. becoming a Hub for Services to the Person (Banking, Insurance, Travel, Consumer Goods). Although the firm has expanded widely
in major jurisdictions, their is a remaining growth trajectory: penetrate the US; and rural areas of the world where traditional banking does not reach.
The low OpEx of the company allows it to be aggressive in implementing its growth strategy,

&emsp;

---

&emsp;

### Risk profile

&emsp;

<mark style="background:yellow;color:black">Medium risk</mark>
Company launched in 2017 which successfully transitioned from a start-up to a scale-up. Inherent risk of the investment had therefore decreased somewhat and the investor community is looking at which multiple the firm is going to IPO.
Regulatory risk remains the single highest risk of the business model, not yet having obtained their UK banking licence, having been denied its Canadian banking licence, and being in the process of applying for a US light banking services licence.

&emsp;

---

&emsp;

### News & corporate activity

&emsp;

#### Current pipeline

- [ ]  <mark style="background:grey">Banking licence</mark>: Domestic UK
- [ ]  <mark style="background:grey">Banking licence</mark>: Domestic US
- [x] <mark style="background:grey">New market</mark>: US and Central America ✅ 2021-09-22
- [ ]  <mark style="background:grey">Feature</mark>: Full Crypto wallet
- [ ]   <mark style="background:grey">Feature</mark>: Saving accounts for EU customers

&emsp;

#### Innovation

N/A

&emsp;

---

&emsp;

### Further steps

&emsp;

Further steps are captured in the [[VC Tasks|VC task list]]
&emsp;
&emsp;