---

Tag: ["Admin", "LifeHacks", "Finance"]
Date: 2021-08-12
DocType: "Task"
Hierarchy: "NonRoot"
Priority: "Low"
Status: "Not Started"
StartDate: 2021-09-01
DueDate: 2021-12-31
NextReviewDate: 2021-09-20
TimeStamp: 2021-08-12
location: [51.514678599999996, -0.18378583926867909]

---

Parent:: [[@Life Organisation|Life Organisation]]

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id Edit Metadata
```
^button-FinancesEdit

```button
name Save
type command
action Save current file
```
^button-FinancesSave

&emsp;

# Finances

&emsp;

```ad-abstract
title: Summary
collapse: open
All things related to personal Finances.
```

&emsp;

---

&emsp;

### To-dos

&emsp;

- [ ]  Closing accounts with [[hLedger]]
- [x] Set up Investments on [[hLedger]]
- [x] Explore Personal Accounting software
- [x] Consolidate financial views across geographies
- [x] Check [[Crypto Tasks|Crypto assets]]

&emsp;

**[[@Investment Task master|Investments]]**

```tasks
not done
path includes Investments/
description includes Ta
is not recurring
sort by due
hide backlink
hide task count
```

&emsp;

**[[hLedger]]**

```tasks
not done
path includes hLedger
is not recurring
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Recurring sub-Tasks

**[[@Investment Task master|Investments]]**

```tasks
not done
path includes Investments
description includes Ta
is recurring
sort by due
hide backlink
hide task count
```

&emsp;

**[[hLedger]]**

```tasks
not done
path includes hLedger
is recurring
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Completed tasks

&emsp;

**[[@Investment Task master|Investments]]**

```tasks
done
path includes Investments
description includes Ta
sort by due
hide backlink
hide task count
```

&emsp;

**[[hLedger]]**

```tasks
done
path includes hLedger
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Dependencies


&emsp;
&emsp;
