---

Alias: ["Travels"]
Tag: ["Lifehacks", "Travel"]
Date: 2021-09-21
DocType: "Personal"
Hierarchy: "Root"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[Lifestyle]]

---

&emsp;

```button
name Create New Note
type note(New Note) template
action Template Note
id NewNote
```
^button-TravelsNewNote

```button
name Create New Travel
type note(New Travel) template
action Template Product
id NewNote
```
^button-TravelsNewTravel

```button
name Create New Source
type note(New Source) template
action Template Source
id NewNote
```
^button-TravelsNewSource

```button
name Save
type command
action Save current file
id Save
```
^button-TravelsSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Travels section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation
&emsp;

1. Travel ideas
	1. [[Jazz Route (US)]]
	2. [[South Africa]]
	3. [[Ethiopia]]
	4. [[Short breaks]]
2. Tools
	1. [[Travel guides]]

&emsp;

---

&emsp;

### Tag Navigation
&emsp;

```dataview
	Table without id tags as "Tags" From "Travels"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### Description
&emsp;

```dataview
	Table without id file.link as "Title", Travel.Country as "Destination", Travel.Type as "Type", Travel.Duration as "Preferred duration", Travel.BestSeason as "Best time of the year" from "Travels"
	Where DocType = "Travel"
	Sort TimeStamp ascending
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes Travels
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;