---

Tag: ["Lifehacks", "Lifestyle", "Travel", "Africa"]
Date: 2021-09-21
DocType: "Travel"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
TimeStamp:
Travel:
 Type: "Road Trip"
 Country: "South Africa"
 Duration: "2 weeks"
 BestSeason: "Fall or Winter"
 Budget: Medium
 DepartureDate:

---

Parent:: [[@Travels|Travels]]

---

&emsp;

```button
name Edit Product parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-SouthAfricaEdit

```button
name Save
type command
action Save current file
id Save
```
^button-SouthAfricaSave

&emsp;

# South Africa

&emsp;

```ad-abstract
title: Summary
collapse: open
2-weeks road trip in South Africa
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Cape Town

&emsp;

#### Activities

1. Boulders beach (penguin colonies)
2. Robben Island (where Mandela was emprisoned)
3. Long street & Bo-Kaap (Wale Street_Dorp Street_Longmarket Street)
4. Kalk bay
5. Table mountain
6. Woodstock neighbourhood (street art) - The Old Biscuit Mill
7. Silo District (hip & trendy)
8. Zeitz Mocaa (Museum - contemporary African art)
9. Noordhoek Beach for horse riding on the beach 

&emsp;

#### Restaurants/bars

1. Chinchilla rooftop bar
2. RED Roof bar
3. Yours Truly/Up Yours
4. Cape Point Vineyards (Thursday night only) - street food market
5. Biesmiellah (Malay cuisine)
6. Neighbourgoods Market (Saturday only - in the Old Biscuit Mill)
7. The Test Kitchen (Top50 list)
8. The riverine rabbit
9. Tjing Tjing
10. The Shortmarket club
11. The Pot Luck club

&emsp;

---

&emsp;

### Wine routes

&emsp;

#### Franschhoek wine route

 [Https://www.places.co.za/html/franschhoek_wine_route.html](Https://www.places.co.za/html/franschhoek_wine_route.html) 

&emsp;

#### Chamonix & Glenwood

 [https://www.theguardian.com/travel/2014/jan/07/south-africa-cape-wine-route-top-10](https://www.theguardian.com/travel/2014/jan/07/south-africa-cape-wine-route-top-10) 

&emsp;

##### Accommodation for C&G

 [https://www.ricketybridgewinery.com/accommodation/basse-provence-country-house/](https://www.ricketybridgewinery.com/accommodation/basse-provence-country-house/) 

&emsp;

##### Restaurants for C&G
 [http://www.maisonestate.co.za/restaurant/](http://www.maisonestate.co.za/restaurant/) 

&emsp;

#### Hemel en Aarde wine route

 [https://exploresideways.com/blog/best-off-the-beaten-track-wine-routes-in-south-africa/](https://exploresideways.com/blog/best-off-the-beaten-track-wine-routes-in-south-africa/) 
 [https://www.getaway.co.za/travel-ideas/things-to-do/wine-routes-near-cape-town/](https://www.getaway.co.za/travel-ideas/things-to-do/wine-routes-near-cape-town/) 

&emsp;

---

&emsp;

### Mini Safari

&emsp;

 [https://www.aquilasafari.com/](https://www.aquilasafari.com/) 

&emsp;

---

&emsp;

### Hermanus

&emsp;

#### Sighting boats

  [www.southernrightcharters.co.za](http://www.southernrightcharters.co.za)

&emsp;

#### Accommodation in Hermanus

[https://www.hermanusmistybeach.co.za/](https://www.hermanusmistybeach.co.za/) 

&emsp;

#### Activities

Betty’s bay
Stony island penguin colony

&emsp;

---

&emsp;

### Car rental

```ad-tip
title: price for 11 days
Medium: £120-£250
4x4: £250-£400
``` 

&emsp;

#### Cobra hire

 [https://www.capecobrahire.com/](https://www.capecobrahire.com/) 

&emsp;

---

&emsp;

### Suggested itinerary

1.	Cape Town (2 days)
2.	Franschhoek wine route (3 days)
3.	Mini safari (2 days)
4.	Hemel en Aarde wine route (2 days)
5.	Hermanus (3 days)
6.	Cape Town (3 days)

&emsp;
&emsp;



