---

Tag: ["lebv", "Family", "Archive", "Heraldry"]
Date: 2021-08-13
DocType: "Project"
Hierarchy: "Root2"
TimeStamp: 2021-08-13
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[@lebv.org|lebv.org]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HeraldrySave

&emsp;

# Heraldry

&emsp;

```ad-abstract
title: Summary
collapse: open
Summary of research regarding Hwraldry for the family Le Bastart.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Armes

&emsp;

#### Bastart (ancien)

> <span class="green"> _Mi parti d’or à l’aigle d’Empire de sable et d’azur à une fleur de lys d’or, au chef de gueule chargé d'une fasce bretessée et contre-bretessée d'argent_</span>

EN: Dimidiated with or with an eagle of sable and azure with a fleur de lys or.

_**Devise**_
Cunctis Nota Fides

&emsp;

#### Hudelor

>  <span class="blue"> _de sable à la croix d’argent cantonné de 12 fleurs de lys de même_ </span>

EN: Sable a cross argent in each quarter 3 fleur-de-lys of the same


_**Introduction into the family**_
***1280*** -> Mariage de Pierre Bastard avec Agnes Hudelor de Kerbiquet
Hudelor de Kerbiquet s’eteint dans les Servot!!

&emsp;

#### Flourville

> <span class="purple"> _d'argent à trois merlettes de sable , au chef vairé, contrevairé d'argent et d'azur_[^flourville]</span>

[^flourville]: p21, _[[Armoiries des alliés a la maison de Bastard|Armoiries des maisons alliées à la famille de Bastard]]_

&emsp;

#### Écartelé
Display on [heraldry website](https://drawshield.net/index.html) with this [outcome](http://www.genheral.com/adm20191201/svgwebbl/zsb/lebastard_de_villeneuve.svg)
```
quartered
1st and 4th azure a bend or // first arms
2nd and 3rd or a bend sable // second arms
motto “Your words here” // The quotation marks are important
```

&emsp;

---

&emsp;

### Chronologie

&emsp;

```timeline
[spaced-paragraph]
+1482
+Mariage Le Bastart/Servot de Kerbiquet
+(Extinction de la branche Bastart-Kerbiquet -> Mathurine (mariage: 1580; deces: 1636))

+1505
+Mariage Le Bastart/Flourville
+ &emsp;

+1696
+Armorial Hozier
+armes folklo car les Le Bastart ne s’acquittaient pas des charges de recensement

+31 Août 1764
+arrêt de maintenue de la famille par décision du tribunal de Rennes
+une erreur administrative attribue les armes Hudelor seules aux Le Bastart de Villeneuve; l’erreur est reparé (avec un ‘alias’) —> écartelé Bastart/Hudelor alias Bastart/Flourville


+1775
+Ecartelé Hudelor ré-apparait comme armes associées aux Bastart de Baulac
+(c.f. Note de bas de page 1)
dont la branche nait en 1690 avec Jacques Le Bastart de Baulac et s’eteint dans les Le Bastart de Villeneuve avec le mariage de Anne & Pierre-René
```
[^hudelorbaulac]: *Vte de Bastard d'Estang, 1847*

&emsp;

---

&emsp;

### Resource

&emsp;

* [[Généalogie de la Maison de Bastard|Histoire de la famille]] par le Vte de Bastard d’Estang, *1847*
* [[Armorial Général de France|Armorial de Pottier de Courcy ]] & de Rietstap

&emsp;
&emsp;